###PersonNames
PersonName=English,Chinese,German,Hindi,Spanish
PersonName.Syllables.English=M1,M2,M3,F1,F2,F3
PersonName.Syllables.English.M1=Ains,Ald,Ar,Ash,Athel,Ax,Bar,Brad,Brom,Buck,Bur,By,Cal,Chad,Chet,Crom,Dal,Del,Demp,Den,Der,Dev,Dry,Dwen,Ed,Els,El,Er,Ever,Fair,Fen,Fern,Field,Free,Full,Ful,Glad,God,Gom,Gran,Gres,Had,Hal,Hamil,hamp,Hard,Har,Has,Ha,Hay,Heath,Hed,Hol,Hunt,Hux,Jamie,Jeffer,Ken,Kings,Kin,Kirk,Lai,Lance,Lang,Law,Les,Lever,Lin,Lit,Livings,Lock,Man,Mar,Med,Mer,Mil,Mor,Nick,Nor,Ogles,Ord,Or,Os,Ox,Pack,Pal,Pat,Pax,Pel,Pol,Pren,Pre,Rad,Ra,Ram,Ran,Rav,Raw,Reming,Ren,Rey,Ridge,Rid,Ris,Rock,Ro,Ron,Rout,Row,Rox,Rud,Ruf,Rum,Rush,Rut,Ry,Saf,Salis,Sal,San,Saunder,Sax,Sea,Se,Shel,Shep,Sher,Snow,Somer,South,Stand,San,Stock,Strat,Tan,Tar,Tenny,Thor,Thorn,Thur,Til,Town,Tran,Trow,Twy,U,Up,Wain,Wake,Wal,War,Waver,Web,Wel,Went,West,Whea,Wheel,Whit,Wick,Willogh,Win,Wistan,Witton,Wynd,Wy,Ward
PersonName.Syllables.English.M2=ley,ridge,wyn,ger,ley,stan,ton,clay,ton,low,ford,der,vert,wich,win,well,bert,lin,ster,ley,ward,ereux,den,non,dric,don,vy,ard,wick,leigh,ing,man,ler,ton,stone,dard,mer,tham,don,stead,graeve,lett,ven,cote,lis,son,drick,sey,wood,brook,lot,worth,ford,ter,ning,den,rill,vyn,bourn,land,son,ville,by,way,mar,mond,ard,lock,tice,scott,cliff,cliffe,dell,dolph,som,inger,fred,shaw,nold,nald,bury,yard,wright,chester
PersonName.Syllables.English.M3=Bray,Brett,BurkeEarl,Fane,Firth,Haig,Hayes,Kemp,Kyne,Lane,Leigh,Locke,Mead,Nash,Nyle,Ryle,Scott,Starr,Stowe,Sykes,Tripp,Vail,Vane,Venn,Yale,York,Yule,Zale
PersonName.Syllables.English.F1=Af,A,Ains,Al,An,Ar,Ash,Ath,Au,Ave,Bed,Ber,Bever,Brae,Bron,Can,Car,Carring,Ced,Chan,Clai,Cle,Clo,Cor,Dahl,Dara,Dev,Do,Ele,Elet,Elle,Er,Fair,Far,Fay,Fel,Fle,Flo,Fly,Gerald,Gle,God,Gray,Gy,Hai,Hal,Har,Hay,Imog,Jan,Jo,Kae,Kes,Kimber,Lang,Laur,Le,Lev,Lill,Lind,Lin,Lod,Luci,Lud,Lyn,Mari,Mel,Mil,Nell,Od,Or,pam,Per,Pet,Rad,Rich,Ti,Ro,Sal,Shel,Sky,Syg,Tawn,Tiff,Tin,Twy,Ty,Val,Vel,Wal,Waver,Wes,Whit,Win,Wini,
PersonName.Syllables.English.F2=ton,gate,ley,den,dercy,dora,freda,ison,lura,odie,vina,nice,den,wyn,ela,drey,ril,ry,alia,nia,te,dace,ling,lyle,reen,rica,elia,cey,dler,ey,ning,ilyn,borne,antha,va,ver,liss,lia,lis,ona,anne,thea,ta,ry,mira,line,rah,re,berta,ta,rence,da,iva,tha,sey,lee,ine,elle,lene,lyn,trel,anne,ina,ian,dal,gold,inda,dred,
PersonName.Syllables.English.F3=Beda,Birdie,Blake,Bliss,Blossom,Blythe,Briar,Brooke,Bunny,Bunty,Cam,DaffodilDaisy,Dale,Dana,Darby,Dell,Dawn,Dell,Della,Dena,Earna,Eartha,Ebba,Eda,Edda,Eden,Edith,Edlyn,Edrea,Ela,Faith,Fern,Gaines,hazel,Heather,Holly,Hope,Joyce,June,Lark,Lee,Leigh,Lena,Lorna,Lynn,Missy,Misty,Oriel,Paige,Pebbles,Pixie,Poppy,Posy,Rae,Rue,Starr,Teal,Vail,Zeta
####Likelihood of each PersonName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
PersonName.Construction.English=1:.45,2:.05,3:.45,4:.05
PersonName.Construction.English.1=M1,M2
PersonName.Construction.English.2=M3
PersonName.Construction.English.3=F1,F2
PersonName.Construction.English.4=F3


PersonName.Syllables.Chinese=M1,M2,M3,F1,F2,F3
PersonName.Syllables.Chinese.M1=Ai,Bing,Bo,Chang,Chan,Chao,Cheng,Chong,Chuan,De,Ding,Dong,Du,En,Feng,Fu,Gen,Gui,Guo,Hong,Jiang,Jian,Jing,Jin,Mang,Ming,Min,Peng,Qian,Wuan,Shan,Shen,Shi,Shou,Shun,Teng,Ting,Wei,Wen,Xian,Xiao,Xue,Yan,Wao,Ying,Yong,Yuan,Yun,Zheng,Zhi
PersonName.Syllables.Chinese.M2=guo,wen,hai,jing,lin,qin,pu,ming,xiang,lei,an,kun,lin,li,wei,lun,bang,xiang,hai,lai,hua,rin,liang,tin,zhi,hui,qi,jin,jun,yu,jie,hao,qiang,zhong,yuan,guang,dong,sheng,zheng,liang,pei,chuan,you,bo,dan,jian,chung,shan,ning
PersonName.Syllables.Chinese.M3=An,Bai,Bo,Chao,Chen,Cheng,Chi,Chung,Da,Dai,Dong,Fa,Fai,Fang,Feng,Fengge,FU,Fan,Gang,Gen,Gui,Hai,He,Heng,Ho,Hong,Hop,Huan,Hui,Hung,Jain,Jaing,Jin,Jing,Jun,Kang,Keung,Kong,Li,Lei,Liang,Liu,On,Park,Peng,Qi,Qiu,Wuan,Quon,Rong,Ru,Shan,Shen,Shi,Siyu,Sying,Tao,Wei,Wing,Xin,Xing,Xiu,Xue,Ye,Yi,You,Zhen,Zian,Zixon
PersonName.Syllables.Chinese.F1=Chang,Chao,Dhun,Dai,Dan,Dong,Eu-,Fen,Huan,Hui,Jia,Jing,Lan,Li,Lin,Ling,Lei,Ming,Ning,Pei,Qian,Qiao,Qing,Qiu,Ruo,Shu,Wei,Wen,Xiao,Xiu,Yan,Ying,Yue,Yuk,Yu,Yun,Zhao,Zhen,Zhu,Zong
PersonName.Syllables.Chinese.F2=hua,zhen,ying,xiu,lin,hui,feng,fen,qiu,ling,juan,hwa,hua,xue,ching,fei,ching,zhong,qing,laing,lang,fang,dai,win,mei,dan,guang,xing,chang,hai,lan,ru,hai,tai,qin,man,juan,tong,sheng,lian,fan,zhao,hong
PersonName.Syllables.Chinese.F3=Ai,An,Bik,Biyu,Bo,Chow,Chun,Fang,Far,Fung,Hu,Hua,Huan,Huian,Jia,Jiao,Jie,Ju,Juan,Jin,Lan,Lee,Li,Lian,Lien,Lin,Ling,Liu,Luli,Mei,Niu,Nuo,Nuwa,Ping,Qiao,Qing,Qiu,Rong,Rou,Shu,Song,Sying,Te,Tao,Ting,Tu,Wen,Xia,Yang,Ya,Yin,Ying,Yow,Yu,Yun,Zhu
####Likelihood of each PersonName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
PersonName.Construction.Chinese=1:.45,2:.05,3:.45,4:.05
PersonName.Construction.Chinese.1=M1,M2
PersonName.Construction.Chinese.2=M3
PersonName.Construction.Chinese.3=F1,F2
PersonName.Construction.Chinese.4=F3

PersonName.Syllables.German=M1,M2,M3,F1,F2,F3
PersonName.Syllables.German.M1=Abe,Adalric,Adalwin,Adalwolf,Adelhelm,Aleric,Alder,Alrik,Arnold,Andreas,Archard,Aurick,Baldric,Baldwin,Baltasar,Berinhard,Bernard,Bert,Brand,Brendan,Brock,Broderick,Coen,Conrad,Curtis,Dirk,Eberhardt,Echerd,Edward,Egon,Ekhard,Eldwin,Emmett,Englebert,Ernest,Errol,Everett,Evrard,Falke,Frederick,Garrick,Garron,Garvyn,Gerald,Gottfried,Griswald,Gunther,Gustav,Hackett,Hank,Hanz,Hariman,Hestangs, Heinrich,Helmut,Henrik,Hewitt,Hildbrand,Howe,Hulbert,Hunfried
PersonName.Syllables.German.M2=Ingelbert,Jaeger,Jakob,Jarvis,Johann,Jorn,Josef,Jurgen,karl,Kasimir,Keegan,Kelby,Klaus,Koen,Kolt,Kolten,Konstantin,Kord,Kulbert,Kurt,Kyland,Lambert,Lear,Lennart,Leonard,Leopold,Loritz,Lothar,Lewis,Ludvig,Luki,Manfried,Martel,Maynard,Meinke,Merle,Merrick,Merrill,Meryl,Norbert,Norman,Odbart,Penn,Penrod,Raimond,Rainart,Rambert,Ramon,Raymond,Redmond,Reginald,Reinhart,Reynald,Reynold,Ricard,Richart,Richmond,Rickard,Rinehart,Ritter,Roderic,Rodger,Rodmond
PersonName.Syllables.German.M3=Rodney,Roger,Rolfe,Ross,Roswalt,Royce,Rudolph,Rupert,Rutger,Schaeffer,Siegfried,Spangler,Stanley,Stein,Steinbeck,Steinberg,Steinway,Sting,Styne,Terell,Terrelle,Theobold,Trent,Tybalt,Udolf,Ulger,Ulmer,Ulric,Valdemar,Varick,Vilhelm,Vilmos,Volker,Wagner,Waldemar,Walden,Waldifrid,Waldron,Walfred,Walmond,Wald,Walten,Waren,Warner,Weber,Wendell,Werner,Wesley,Wilbart,Wilber,Wilbur,Wilburn,Wilford,Wilfred,Wilhelm,Willard,William,Wilmar, Wilmer,Wilpert,Wolfgang,Wolfric,Yohann
PersonName.Syllables.German.F1=Adal,Adalie,Adela,Adele,Adelgiese,Adelina,Adelinda,Adelisa,Adette,Adolfa,Adolfina,Agatha,Alarica,Alarice,Alberta,Alda,Aldona,Aleda,Alessa,Alexis,Alfreda,Alice,Alicia,Alise,Alison,Alissa,Allaryce,Allie,Allison,Allyson,Alva,Alvara,Alvie,Alyce,Alys,Alysha,Alyson,Alyssa,Amara,Angelika,Annora,Arabel,Arabella,Arleigh,Arlise,Ava,Bathilda,Berdina,Berit,Bernadette,Bertha,Bess,Bette,Betty,Brenda,Bruna,Brunhilda,Calla,Carey,Carleigh,Carly,Carol,Carolina,Carolyn,Carrie,Cheryl,Claudette,Claudia,Claudine,Clayborne,Cloris
PersonName.Syllables.German.F2=Dagomar,Della,Delma,Delmira,Derica,Eartha,Edda,Edelina,Ediline,Elica,Elisabeth,Elise,Elizabeth,Elma,Elrica,Elsbeth,Else,Elyse,Elysia,Emelyn,Ernestina,Emeilia,Emiline,Emily,Engelbertha,Enrica,Eraman,Erica,Ericka,Erma,Ethel,Etta,Federica,Felda,Frederica,Frederika,Freida,Frieda,Gabriele,Geralyn,Geraldina,Gerda,Gerdie,Gerwalta,Gilberta,Gisela,Gisella,Gretchen,Griswalda,Halfrida,Harriet,Hedda,Heidi,Helene,Helga,Henrietta,Hildegarde,Hilde,Hildamara,Ida,Ilsa,Ilyse,Irma,Isabel,Isabella,Jenell,Johanna,Joli,Josefa
PersonName.Syllables.German.F3=Kari,Karla,Karleigh,Karlene,Karoline,Karrie,Katrina,Lena,Lenya,Leopolda,Leota,Liese,Lina,Lisa,Lisbeth,Lisette,Lora,Loraine,Lorelai,Loretta,Lori,Lorita,Lorna,Lorraine,Louise,Luana,Lucina,Luisa,Lyssa,Mallorey,Malori,Mara,Margret,Margrit,Maria,Mariel,Marla,Mathilda,Maudia,Millicent,Mina,Minetta,Myna,Nadina,Norica,Odelet,Odelia,Odelia,Ottila,Rachel,Ricarda,Roberta,Roderika,Rolanda,Romhilda,Rosa,Rosemund,Rozmunda,Rupette,Selma,Sigfreda,Trudy,Trula,Ulla,Ulrica,Vanda,Walda,Wanda,Welda,Wendeline,WilmaZelda,Zelma

####Likelihood of each PersonName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
PersonName.Construction.German=1:.17,2:.16,3:.16,4:.17,5:.16,6:.16
PersonName.Construction.German.1=M1
PersonName.Construction.German.2=M2
PersonName.Construction.German.3=M3
PersonName.Construction.German.4=F1
PersonName.Construction.German.5=F2
PersonName.Construction.German.6=F3

PersonName.Syllables.Spanish=M1,M2,M3,F1,F2,F3
PersonName.Syllables.Spanish.M1=Abelardo,Alej�ndro,Alejandro,Aleta,Alonso,Anton,Antonin,Arlo,Arrio,Artemio,Badil�n,Bebe,Beinvenido,Bemb�,Bert�n,Buinton,Carlito,Carlos,Cedro,Ch�,Chago,Chale,Charro,Chavez,Checha,Cheche,Chenche,Chencho,Chicho,Chilo,Chuminga,Chumo,Cid,Cidro,Cisco,Clodoveo,Cortez,Dacey,Dalmacio,Dantel,Dario,Dasio,Dato,Deant�,Decarlos,Decimus,Decio,Decoroso,Delmar,Demi�n,Deocaro,Deodato,Deseado,Desiderio,Desierto,Deuce,Dexter,Diego,Dominic,Donaldo,Duardo,Duran,Edgardo,Edmundo,Efr�n,Elonzo,Elv�o,Emerenciano,Emilien,Emilio,Er�n,Ermano,Ermino,Ernesto,Est�van,Esteban,Evarado,Ezio,Fabi�n,Far�n,Faroh,Farruco,Favian,Federico,Felipe,Felisardo,Ferm�n,Fico,Fidel,Fidencio,Filiberto,Floriano,Focio,Fraco,Francisco,Fraterno,Frederico,Fredo,Galeaso,Galeno
PersonName.Syllables.Spanish.M2=Gallan,Ganimedes,Garc�a,Genaro,Gencio,Geraldo,Gerardo,Gilberto,Gonzalo,Graciano,Grau,Grimoaldo,Guillermo,Gustavo,Gutierre,Hadri�n,Herculano,Hilario,Hipacio,Hipolito,Horacio,Horado,Huberto,Iggy,Ilidio,Incencio,Incendio,Ind�bil,Isadoro,Jade,Jaguar,Jaime,Jair,Jando,Jenaro,Joaqu�n,Jorgeluis,Jos�,Josealfredo,Joseantonio,Josemanuel,Josu�,Juan,Juanjose,Jul�an,Justino,Karlos,L�bano,Laurencio,Lelio,Lerenzo,Libanio,Libio,Lisandro,Lobo,Lorenzo,Luc�o,Luis,Luisenrique,M�o,Macario,Maceo,Macerio,Maciel,Mancio,Mango,Marceliano,Marius,Mart�nez,Martese,Mateo,Matt�o,Mauricio,Merlino,Miguel,Mique,Mirco,Moises,Montego,Montez,Naldo,Naolin,Napier,Natal,Nelo,Nemesio,Neopolo,Nero,Neron,Nesto,Nestor,Neto,Nigel,Niguel,Noelino,Norberto,Oalo,Octavio,Oleos,Olivero
PersonName.Syllables.Spanish.M3=Oratio,Ostiano,Oswaldo,Othello,Ovidio,Pancho,Paquito,Pascual,Patricio,Paz,Pedro,Pepe,Perico,Peyo,Pilar,Pilato,Pio,Pitin,Pl�cido,Porcio,Porfirio,Prudencio,Pueblo,Quintiliano,Quito,Rafael,Ram�rez,Raym�n,Real,Remedio,Remegio,Renzo,Respicio,Rey,Reynaldo,Ricardo,Rio,Riqui,Rodolfo,Rodrigo,Rodriquez,Rogelio,Rolo,Roman,Romulus,Salamon,Salviano,Santino,Sarito,Secundus,Segundino,Selesio,Senon,Sereno,Servando,Sidonio,Siervo,Silverio,Sime�n,Socorro,Stancio,T�cito,Taciano,Tajo,Tarsicio,Tatius,Tauro,Tavi�,Teyo,Tiago,Ticiano,Tino,Topo,Toro,Turi,Tutu,Valentin,Valien,Valiente,Valor,Varian,Ventura,Vergil,Victor,Vidal,Vidan,Vincente,Vito,Viviano,Vladimiro,Waterio,Xenaro,Xeneroso,Xim�n,Ximenes,Xusto,Yago,Yobanis,Zacar�s
PersonName.Syllables.Spanish.F1=Abrienda,Ad�n,Adana,Agalia,Alameda,Alandra,Aldana,Aldonsa,Alejandra,Alejandrina,Aleta,Alma,Almunda,Aloise,Alondra,Alonzia,Altamira,Alva,Alvarita,Alvera,Amaranta,Amedia,Anaclara,Anatalia,Ancarla,Andeana,Angelita,Aniceta,Antigua,Antoliana,Apolinaria,Aracela,Aracelis,Arnalda,Aryiola,Ascensci�n,Asela,Atanasia,Aurquena,Basiana,Bebe,Belinda,Benicio,Benjamina,Bienvenida,Bonita,Briselda,Buena,Camelia,Camino,Camiria,Cancia,Candeleria,Carem,Castana,Catalin,Catalina,Celinda,Chadelaria,Chalina,Chiquita,Ciprina,Cira,Clemencia,Clodina,Cochiti,Coco,Conceta,Conchita,Corazon,Corisande,Cruz,Cruzita,Damacia,Damiana,Damicia,Damita,Danas,Danita,Delfina,Delicias,Delma,Delmira,Destina,Devera,Diamantina,Diosa,Dolores,Doncia,Donetta,Donia,Donila,Donita,Dorbeta,Duella,Duena,Dulcina,Eldora,Eleadora,Elenita
PersonName.Syllables.Spanish.F2=Elysa,Emeralda,Eneida,Epifana,Eremita,Erendira,Especial,Estebana,Estefani,Estella,Etel,Eumelia,Eutimia,Faqueza,Farona,Faustina,Felica,Finura,Flores,Florida,Fuensanta,Gaudencia,Generosa,Gimena,Ginesa,Gotzone,Gracia,Guillermina,Guioma,Heriberto,Hermenegilda,Honoratas,Iberia,Idoia,Iluminada,Immaculada,Inocencia,Inoceneia,Isabel,Isabelle,Isona,Itsel,Izabella,Izazcun,Jacinta,Jaden,Jadie,Jaedyn,Jaimica,Jaione,Jaira,Jameika,Jamica,Jayden,Jaydon,Josune,Joyceta,Juandalyn,Juanita,Julita,Klarita,Lali,LaNeva,Laurinda,Laurita,Lavinia,Lindeza,Lindy,Lita,Lorda,Loreto,Lucita,Luisa,Luvenia,Lynda,Lyndee,Madra,Madrona,Maitana,Maitane,Maria del Mar,Maricelia,Marilin,Marilu,Mariquilla,Marisel,Marisol,Marisol,Marquilla,Marquita,Mejorana,Melaida,Milagros,Miquela,Monita,Montana,Nachine,Naiara,Naolin,Natividad,Neena,Nelia
PersonName.Syllables.Spanish.F3=Neva,Nevada,Nevara,Neves,Nila,Nilda,Nunila,Octaviana,Orieta,Osane,Osita,Paca,Paladia,Paloma,Paloma,Pancha,Paz,Piedad,Pilar,Presta,Prima,Providencia,Purisima,Querida,Raa,Raeca,Ramona,Real,Reseda,Reya,Richa,Rigel,Roja,Roldana,Rosalba,Rosalin,Rosalina,Rosamira,Rosamund,Roseline,Rosetta,Rosilla,Rosmaria,Rozolia,Ruana,Sabria,Sagrario,Salbatora,Sancia,Sandia,Sarita,Sata,Saturnina,Senona,Sephira,Serafia,Serrana,Silveria,Simona,Sirena,Solana,Soledad,Soledada,Somona,Sonora,Sonsoles,Suela,Susanita,Teena,Teodomira,Tercera,Terciera,Tobiana,Toya,Trena,Trenita,Trevia,Tsivya,Unida,Usoa,Valencia,Vanda,Verdad,Vianca,Vida,Vittoria,Xalbadora,Xaviera,Xeveria,Ximena,Yomaris,Ysabel,Zana,Zaneta,Zaviera,Zobeida,Zoila,Zulmara
####Likelihood of each PersonName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
PersonName.Construction.Spanish=1:.17,2:.16,3:.16,4:.17,5:.16,6:.16
PersonName.Construction.Spanish.1=M1
PersonName.Construction.Spanish.2=M2
PersonName.Construction.Spanish.3=M3
PersonName.Construction.Spanish.4=F1
PersonName.Construction.Spanish.5=F2
PersonName.Construction.Spanish.6=F3

PersonName.Syllables.Hindi=M1,M2,M3,F1,F2
PersonName.Syllables.Hindi.M1=Abhay,Aditya,Agnimukha,Ahsan,Ajay,Ajeet,Ajit,Akanksha,Akbar,Akhil,Amar,Amit,Amrit,Anand,Anata,Ananth,Anantha,Anil,Aniruddha,Anish,Ankur,Anuj,Anupam,Aravinda,Arjun,Arjuna,Arun,Aruna,Aseem,Ashok,Ashoka,Aurangzeb,Bahadur,Bala,Baladeva,Balarama,Baldev,Basant,Basu,Bharta,Bijay,Bijoy,Bipin,Brahma,Brijesh,Chand,Chandan,Chandana,Chander,Chandra,Chandrakant,Chiranjeevi,Daamodarah,Damodar,Damaodara,Dayaram,Dayarama,Debdan,Deepak,Devdan,Devdas,Devraj,Dhananjay,Dhaval,Dilip,Dilipa,Dinesh,Dipak,Dipaka,Dulsep,Ganasa,Ganesh,Ganesha,Gautum,Gautuma,Giresh,Gobind,Gopal,Gotam,Govind,Gulzar,Hanuman,Harendra,Hari,Harinder,Harish,Harsha,Harshad,Harshal,Ila,Inderjit,Inderpal,Indra,Indrajit,Isha,Jagannath,Jagdish,Jagjit,Jaidev,Jasvinder
PersonName.Syllables.Hindi.M2=Jaswinder,Jay,Jayant,Jayendra,Jaywant,Jeetendra,Jitender,Jitendra,Jitender,Johar,Jyotish,Kailish,Kalidas,Kalyan,Kama,Kamal,Kamboja,Kanja,Kapil,Kapila,Karan,Karna,Khan,Kiran,Kishan,Kishen,Kishore,Kistna,Krishna,Krsna,Kumar,Kunal,Lakshman,Lakshmana,Lal,Lalit,Laxman,Lochan,Madhav,Madhukar,Mahatma,Mahavir,Mahendra,Mandeep,Mandip,Maneesh,Mani,Maninder,Manindra,Manish,Manju,Manjunatha,Mohan,Mohandas,Mohinder,Mukesh,Mukul,Murali,Murugan,Murukan,Nagendra,Nanda,Narayan,Narendra,Narinder,Naveen,Neelan,Nikhil,Nilakanta,Nirav,Nishant,Nitin,OM,Padma,Pallas,Pallav,Pitambar,Prabakar,Prabhat,Prabhu,Prabodh,Prabodhan,Pradeep,Prakash,Pramod,Pranav,Pranay,Prasad,Prasana,Pratap,Prem,Purushottam,Rabindra,Raghu,Rahul
PersonName.Syllables.Hindi.M3=Raj,Rajan,Rajanikant,Rajeev,Rajendra,Rajesh,Rajender,Rajiv,Rakesh,Rama,Ramachander,Ramachandra,Ramakrishna,Ranj,Ranjeet,Ranjit,Ratan,Ratnam,Ravana,Ravi,Ravindra,Rishi,Rohan,Sachin,Sandeep,Sani,Sanjay,Sanjeet,Sanjit,Sanjiv,Sankar,Saral,Sashi,Satish,Savitar,Savitr,Sekar,Seth,Shandar,Shani,Shankar,Shankara,Shantanu,Sharma,Shashi,Shekhar,Shesha,Shiva,Shresh,Shripati,Shyan,Shyam,Shyamal,Siddharta,Siddhartha,Sikandar,Sikander,Singh,Sohail,Subhash,Sudarshan,Sudhir,Suman,Sumantra,Sundar,Sundara,Sunder,Sunil,Suraj,Surendra,Suresh,Surinder,Surya,Sushil,Swapan,Swapnil,Swaran,Swarna,Uttama,Vanada,Vasant,Vasishtha,Vasistha,Vasa,Vasuki,Vijay,Vijaya,Vikram,Vimil,Vinay,Vipin,Vipul,Vishal,Vishnu,Vivek,Vritra,Yash
PersonName.Syllables.Hindi.F1=Abha,Abhilasha,Aditi,Ahsan,Aishwarya,Akanksha,Amala,Amita,Amrita,Ananda,Anila,Anima,Anjali,Ankita,Anoushka,Anuja,Archana,Arundhati,Asha,Avani,Avanti,Bala,Bharat,Chanda,Chandana,Chandra,Chandrakanta,Chetana,Damayanti,Darshana,Deepali,Deepti,Devi,Devika,Dipali,Dipti,Duvya,Durga,Esha,Gauhar,Gauri,Gita,Gopinath,Gowri,Gulzar,Ila,Inderjit,Indira,Indrajit,Indrani,Indu,Jasvinder,Jaswinder,Jaya,Jayanti,Jyoti,Jyotsana,Kailash,Kala,Kali,Kalpana,Kalyani,Kamala,Kanta,Kanti,Karishma,Kashi,Kasi,Kaur,Kausalya,Kiri,Kishori,Kshitij,Kumari,Kunti,Lakshi,Lalita,Lata,Lavanya,Laxmi,Leela,Leelavathi,Leelawati,Lela,Lila,Lilavati,Lilawati,Lina,Madhavi,Madhu,Madhur,Mala,Malita,Manisha,Manju,Manjula,Manjusha,Maya,Meera
PersonName.Syllables.Hindi.F2=Mira,Mohana,Mohini,Mukta,Neela,Neelam,Neha,Nikhila,Nila,Nisha,Nithya,Nitya,Padma,Padmavati,Padmini,Parvati,Parveen,Poornima,Pratibha,Pratima,Prema,Priya,Punita,Purnima,Purva,Pushpa,Rachana,Rachna,Radha,Radhika,Rajani,Rajni,Rajya,Rani,Rashmi,Rati,Ratna,Reshmi,Rishima,Rithika,Ritika,Ritsika,Riya,Rohana,Rukmini,Rupinder,Sandhya,Sandjana,Sarala,Saranya,Saraswati,Sarika,Sashi,Sati,Savitri,Seema,Seeta,Seetha,Shabnam,Shakti,Shakuntala,Shanta,Shanti,Sharmila,Shashi,Seela,Shivali,Shobha,Shyama,Shyamala,Sima,Sita,Sitara,Sonal,Sri,Sudarshana,Sulabha,Sumana,Sumati,Sunita,Sunitha,Suniti,Susheela,Sushila,Swarna,Tara,Trishna,Uma,Usha,Valli,Vasanta,Vidya,Vijaya,Vimala
####Likelihood of each PersonName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
PersonName.Construction.Hindi=1:.17,2:.17,3:.16,4:.26,5:.24
PersonName.Construction.Hindi.1=M1
PersonName.Construction.Hindi.2=M2
PersonName.Construction.Hindi.3=M3
PersonName.Construction.Hindi.4=F1
PersonName.Construction.Hindi.5=F2

####LocationNames
LocationName=English,Chinese,German,Hindi,Spanish
####LocationName syllable lists
LocationName.Syllables.English=1,2,3,4
LocationName.Syllables.English.1=A,Birm,Chi,Cov,Ed,Ex,Glou,Lan,Lei,Lic,Mar,New,Nott,Ox,Pet,Sal,South,Sund,West,Win
LocationName.Syllables.English.2=amp,bang,ber,cam,cari,carl,cas,cest,chest,dur,en,et,in,ing,is,lich,lon,minst,new,ply,ver
LocationName.Syllables.English.3=dee,deen,dom,or,er,tle,try,borough,bridge,burgh,bury,derry,field,ford,ham,isle,land,port,pool,ton,ville
####same list as 3, but without syllables that have words related to places.
LocationName.Syllables.English.4=dee,deen,dom,or,er,tle,try,ford,ham

####Some LocationNames have special conventions for places
LocationName.Construction.English=5:.34,6:.34,7:.16,8:.16
####percentage chance,syllable lists to use
LocationName.Construction.English.1=1,2,4

LocationName.Construction.English.3=1,4
LocationName.Construction.English.4=2,4
LocationName.Construction.English.5=1,2,3
LocationName.Construction.English.6=1,2
LocationName.Construction.English.7=1,3
LocationName.Construction.English.8=2,3
###Indian
LocationName.Syllables.Hindi=1
LocationName.Syllables.Hindi.1=ba,ban,brah,cha,chan,chi,da,de,di,don,dra,gar,gi,gu,jah,jay,ka,ki,ko,la,li,lu,ma,mil,mu,na,nam,ni,pa,pal,pe,pu,pur,put,ra,ri,rim,ru,sa,san,ta,tan,tek,ti,tin,tu,va,ve,vi,yan
####Likelihood of each LocationName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
LocationName.Construction.Hindi=1:.20,2:.25,3:.25,4:20,5:10
####Some LocationNames have special conventions for places
LocationName.Construction.Place.Hindi=1:.20,2:.25,3:.25,4:20,5:10
####percentage chance,syllable lists to use
LocationName.Construction.Hindi.1=+,+
LocationName.Construction.Hindi.2=+,+,+
LocationName.Construction.Hindi.3=+,+,+,+
LocationName.Construction.Hindi.4=+,+,+,+
LocationName.Construction.Hindi.5=+,+,+,+,+
####Spanish
LocationName.Syllables.Spanish=Pre,1,2,3
LocationName.Syllables.Spanish.Pre=San ,Los ,Las ,El ,Santa 
LocationName.Syllables.Spanish.1=an,fran,veg,di,pas,mar,ros,albu,fer,hermi,manza,zihuaense
LocationName.Syllables.Spanish.2=ton,cis,gel,eg,quer,nand,sill,nill,tan,nad
LocationName.Syllables.Spanish.3=io,co,es,as,o,a,que,ejo
####Likelihood of each LocationName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
LocationName.Construction.Spanish=1:.50,2:.33,3:.17
####Some LocationNames have special conventions for places
LocationName.Construction.Place.Spanish=1:.25,2:.16,3:.9,4:.25,5:.16,6:.9
####percentage chance,syllable lists to use
LocationName.Construction.Spanish.1=1,2,3
LocationName.Construction.Spanish.2=1,3
LocationName.Construction.Spanish.3=2,3
LocationName.Construction.Spanish.4=Pre,1,2,3
LocationName.Construction.Spanish.5=Pre,1,3
LocationName.Construction.Spanish.6=Pre,2,3
####Chinese
LocationName.Syllables.Chinese=1,2,3,4,5
LocationName.Syllables.Chinese.1=bei,nan,dong,xi,xhong,jing,zhou,zun,shu,yu
LocationName.Syllables.Chinese.2=yi,er,san,si,wu,liu,qi,ba,jiu,shi
LocationName.Syllables.Chinese.3=bai,hei,hong,huang,huide,juhong,jan,lu,yin,zi
LocationName.Syllables.Chinese.4=chang,gan,lao,leng,ning,qing,shi,xin,yun,zhe
LocationName.Syllables.Chinese.5=chuan,dao,guang,hai,he,hu,jiang,men,shan,shulin
####Likelihood of each LocationName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
LocationName.Construction.Chinese=1:1.0
####Some LocationNames have special conventions for places
LocationName.Construction.Place.Chinese=1:1.0
####percentage chance,syllable lists to use
LocationName.Construction.Chinese.1=+,+
####German
LocationName.Syllables.German=1,2
LocationName.Syllables.German.1=bruns,frank,dres,bam,stutt,mann,augs,pader,gotten,bre,bremen,biele,rosen,halber,naum,alten,schwein,nort,hildes,als,meinin,dussel,lim,mar,offen,ver,min,delmen,det,willin,papen,darm,wies
LocationName.Syllables.German.2=wick,furt,den,berg,gart,heim,burg,born,gen,men,haven,feld,stadt,feld,dorf,bach,hurst,mold,baden,holt
####Likelihood of each LocationName construction rule (see below) where the entry is a list of values such that the part before the : is the construction rule key and the part after is the likelihood
LocationName.Construction.German=1:1.0
####percentage chance,syllable lists to use
LocationName.Construction.German.1=1,2

CultureData.Keys=Primary Race;Other Common Races;Demeanor To Outsiders;Values;2nd Values;3rd Values;Entertainment
CultureData.Primary\ Race=Human (fair skin);Human (dark skin); Human (med skin);Elf;Half-Elf;Dwarf;Gnome;Halfling;Half-Orc
CultureData.Other\ Common\ Races=None;Human (fair skin);Human (dark skin); Human (med skin);Elf;Half-Elf;Dwarf;Gnome;Halfling;Half-Orc
CultureData.Demeanor\ To\ Outsiders=Friendly;Neutral;Hostile
CultureData.Values=Accountability;Bravery;Candor;Citizenship;Collaborattion;Competition;Compassion;Courtesy;Creativity;Dedication;Discipline;Diversity;Equality;Excellence;Faith;Family;Friendly;Generosity;Happiness;Holiness;Honesty;Honor;Innovation;Knowledge;Love;Modesty;Openness;Peace;Precision;Proactivity;Productivity;Relationships;Reliable;Respect;Spirituality
CultureData.2nd\ Values=Accountability;Bravery;Candor;Citizenship;Collaborattion;Competition;Compassion;Courtesy;Creativity;Dedication;Discipline;Diversity;Equality;Excellence;Faith;Family;Friendly;Generosity;Happiness;Holiness;Honesty;Honor;Innovation;Knowledge;Love;Modesty;Openness;Peace;Precision;Proactivity;Productivity;Relationships;Reliable;Respect;Spirituality
CultureData.3rd\ Values=Accountability;Bravery;Candor;Citizenship;Collaborattion;Competition;Compassion;Courtesy;Creativity;Dedication;Discipline;Diversity;Equality;Excellence;Faith;Family;Friendly;Generosity;Happiness;Holiness;Honesty;Honor;Innovation;Knowledge;Love;Modesty;Openness;Peace;Precision;Proactivity;Productivity;Relationships;Reliable;Respect;Spirituality
CultureData.Entertainment=Chariot Racing;Gladiator Fights;Horse Racing;Hunting

Religion.Domains=Air, Animal, Artifice, Chaos, Charm, Community, Darkness, Death, Destruction, Earth, Evil, Fire, Glory, Good, Healing, Knowledge, Law, Liberation, Luck, Madness, Magic, Nobility, Plant, Protection, Repose, Rune, Scalykind, Strength, Sun, Travel, Trickery, Void, War, Water, Weather
Religion.Domain.Air.Symbols=Eagle, Smoke, White Cloud
Religion.Domain.Animal.Symbols=Tiger, Elephant, Bison
Religion.Domain.Artifice.Symbols=Eagle, Smoke, Cloud
Religion.Domain.Chaos.Symbols=Starfield, Hammer Smashing Glass, Flame
Religion.Domain.Charm.Symbols=Heart, Smile, Locked Locket
Religion.Domain.Community.Symbols=Blue Cross, Small House, Bundle of Wheat
Religion.Domain.Darkness.Symbols=Eclipsed Sun (Yellow Ring), Unlit Torch, Unlit Candle
Religion.Domain.Death.Symbols=Skull and Crossbones, Flaming Skull, Full Skeleton
Religion.Domain.Destruction.Symbols=Hurricane, Locust, Volcano
Religion.Domain.Earth.Symbols=Snowy Mountain Peak, Pile of Dirt, Green and Blue Globe
Religion.Domain.Evil.Symbols=Red Skull, Knife, Blood Splatter
Religion.Domain.Fire.Symbols=Campfire, Red and Yellow Flame, Candle
Religion.Domain.Glory.Symbols=Clarion, Large Bell, Lance
Religion.Domain.Good.Symbols=Tear Drops, White Angel, Fist with Thumb Raised
Religion.Domain.Healing.Symbols=Pillar with Red and White Stripes, Hand Raised in Benediction, Red Cross
Religion.Domain.Knowledge.Symbols=Lamp, Open Book, Three Rolled Scrolls in a Pyramid Shape
Religion.Domain.Law.Symbols=Measuring Scale, Blind Woman (Cloth Over Eyes), Scholar's Cap
Religion.Domain.Liberation.Symbols=Broken Chain, Open Lock, Sickle
Religion.Domain.Luck.Symbols=Pair of Dice, Deck of Cards, Rabbit's Foot
Religion.Domain.Madness.Symbols=Mask with Laughing Smile, Pair of Red Eyes, Hand with Fingers Cut Off
Religion.Domain.Magic.Symbols=Lightning Bolt, Scroll with top and Bottom Partially Rolled, Streaking Comet
Religion.Domain.Nobility.Symbols=Castle, Crown, Jeweled Sceptre
Religion.Domain.Plant.Symbols=Yellow Rose, Oak Tree, Blue Lily
Religion.Domain.Protection.Symbols=Shield, Blue Circle with White Dot in Center, Stone Tower
Religion.Domain.Repose.Symbols=Mummy, Hands with Palms Touching, Coffin
Religion.Domain.Rune.Symbols=Quill, Chisel, Stone Tablet
Religion.Domain.Scalykind.Symbols=Snake's Scales, Lizard's Tail, Dragon Head
Religion.Domain.Strength.Symbols=Arm with Elbow at 90 Degrees, Fist Enclosed by Palm, Warhammer
Religion.Domain.Sun.Symbols=Sun with Face, Yellow Circle with White Crescent Moon in Rightmost Part, Sun Surrounded by Stars
Religion.Domain.Travel.Symbols=Pair of Sandals, Chariot, Horse Running
Religion.Domain.Trickery.Symbols=Wooden Horse, Die with 3 Sides Showing, all 6's, Jester's Hat
Religion.Domain.Void.Symbols=Starfield, Black Circle, Eyes without Irises or Pupils
Religion.Domain.War.Symbols=Crossed Swords, Catapult, Drums
Religion.Domain.Water.Symbols=Fountain, River, Octopus
Religion.Domain.Weather.Symbols=Silver Cloud, Rain Drops, Cloud

#Use semicolons to separate different options.  Within an option, use [] to include a list of items to randomly pick where each is separated by a comma
FeatureData.Camp=Forces
FeatureData.Camp.Forces=[20,50,75,100,150,200] Soldiers, [2,5,10] Officers

FeatureData.Capital=Government; Founding Reason; Population; Affluence; Town Guard
FeatureData.Capital.Government= Strong Good Mayor; Mostly Good Council (No Mayor); Weak Mayor w/Council (mostly good); Strong Self-serving Mayor; Mostly Corrupt Council (No Mayor); Weak Mayor w/Council (mostly corrupt)
FeatureData.Capital.Founding\ Reason= Coastal; Defensive Position; Nearby Resource; Trade Route
FeatureData.Capital.Population= 10000; 12500; 15000; 17500; 20000; 22500; 25000; 30000; 350000; 40000; 45000; 50000; 60000; 70000; 80000
FeatureData.Capital.Affluence= All except a few elites are poor to very poor; A few ultra-weathy and several nobles; plus awell off middle-class supported by slaves 
FeatureData.Capital.Town\ Guard= Corrupt from top to bottom; Trustworthy from top to bottom; Corrupt leaders and some regulars, but others try to be honest.; Mostly honest leaders, but a few regulars are on the take.

FeatureData.Castle=Leader; Problem; Type; Age; Forces
FeatureData.Castle.Leader=[Benevolent, Evil, Self-Serving] [King, Queen, Earl, Duke] with [Benevolent, Evil, Self-Serving] Advisors
FeatureData.Castle.Problem=Recovering from a great battle; Foodstores running low; Captain of the guards is missing; 
FeatureData.Castle.Type=[Large, Medium] [Stone, Wood] with [Round,Square] Towers
FeatureData.Castle.Age=Recent; About 100 years, but well maintained; About 100 years, but with shoddy repairs; Hundreds of years, with some newer sections;
FeatureData.Castle.Forces=[0,10,25,50,100] Archers, [20,50,100,250,500] Soldiers, [2,5,10,15] Officers/Knights

FeatureData.Cathedral=Age and Condition;Staff;Purpose;Mystery
FeatureData.Cathedral.Age\ and \ Condition=New; [10,50,100,250,500,1000,2000,3000,4000,5000] years old, [like new,showing some minor wear,under repair from recent attack,under major renovation,showing heavy wear]
FeatureData.Cathedral.Staff=1 Leader and [2,3,4,5] Acolytes;3 Leaders and [5,6,9,12] Acolytes;1 Leader, [2,3] Priests, and [5, 6, 9,12] Acolytes;1 Leader, [2,3,4,5] Priests, and [10,15,20] acolytes
FeatureData.Cathedral.Purpose=Primarily recruitment, but also worship and service;Primarily worship, but also recruitment and service;Primarily service, but also recruitment and worship
FeatureData.Cathedral.Mystery=The temple was dedicated to another religion in the past... it may still have some old allegiances;The temple is on an intersection of magical energies;An acolyte has been corrupted;A strange whimper can be heard against one wall;A representative of the god/religion pays close attention to this temple

FeatureData.Church=Age and Condition;Staff;Purpose;Mystery
FeatureData.Church.Age\ and\ Condition=New; [10,50,100,250,500,1000,2000,3000,4000,5000] years old, [like new,showing some minor wear,under repair from recent attack,under major renovation,showing heavy wear]
FeatureData.Church.Staff=1 Leader and [2,3,4,5] Acolytes;1 Leaders and [5,6,9] Acolytes;1 Leader, [1,2] Priests, and [3,4,5] Acolytes;
FeatureData.Church.Purpose=Primarily recruitment, but also worship and service;Primarily worship, but also recruitment and service;Primarily service, but also recruitment and worship
FeatureData.Church.Mystery=The church was dedicated to another religion in the past... it may still have some old allegiances;The church is on an intersection of magical energies;An acolyte has been corrupted;A strange whimper can be heard against one wall;A representative of the god/religion pays close attention to this church

FeatureData.City=Government; Founding Reason; Population; Affluence; Town Guard
FeatureData.City.Government= Strong Good Mayor; Mostly Good Council (No Mayor); Weak Mayor w/Council (mostly good); Strong Self-serving Mayor; Mostly Corrupt Council (No Mayor); Weak Mayor w/Council (mostly corrupt)
FeatureData.City.Founding\ Reason= Coastal; Defensive Position; Nearby Resource; Trade Route
FeatureData.City.Population= 10000; 12500; 15000; 17500; 20000; 22500; 25000; 30000; 350000; 40000; 45000; 50000; 60000; 70000; 80000
FeatureData.City.Affluence= All except a few elites are poor to very poor; A few ultra-weathy and several nobles; plus awell off middle-class supported by slaves 
FeatureData.City.Town\ Guard= Corrupt from top to bottom; Trustworthy from top to bottom; Corrupt leaders and some regulars, but others try to be honest.; Mostly honest leaders, but a few regulars are on the take.

FeatureData.Fort=Age; Purpose; Forces; Layout
FeatureData.Fort.Age=Still under construction;Just completed; A couple years old; Several years old but well maintained; Several years old and in poor condition;Many years old but well maintained;Many years old and in poor condition
FeatureData.Fort.Purpose=Defense Against [Rival Nation,Bandits,Creatures];Exploration/Expansion Outpost; Supplu Line Depot
FeatureData.Fort.Forces=[20,50,75,100,150,200] Soldiers, [2,5,10] Officers
FeatureData.Fort.Layout=[Stone Wall, Wooden Palisade; No Wall], [5,8,10,12,15] Barracks, Mess Hall, Commander's Building, [5,10,15,20] Storage Sheds

FeatureData.Palace=Leader; Type; Age; Forces
FeatureData.Palace.Leader=[Benevolent, Evil, Self-Serving] [King, Queen, Earl, Duke] with [Benevolent, Evil, Self-Serving] Advisors
FeatureData.Palace.Type=[Large, Medium] [Stone, Marble, Glass] with [Round,Square] Towers
FeatureData.Palace.Age=Recent; About 100 years, but well maintained; About 100 years, but with shoddy repairs; Hundreds of years, with some newer sections;
FeatureData.Palace.Forces=[0,10,25,50,100] Archers, [20,50,100,250,500] Soldiers, [2,5,10,15] Officers/Knights

FeatureData.Port=Government; Founding Reason; Population; Affluence; Town Guard
FeatureData.Port.Government= Strong Good Mayor; Mostly Good Council (No Mayor); Weak Mayor w/Council (mostly good); Strong Self-serving Mayor; Mostly Corrupt Council (No Mayor); Weak Mayor w/Council (mostly corrupt)
FeatureData.Port.Founding\ Reason= Coastal; Defensive Position; Nearby Resource; Trade Route
FeatureData.Port.Population= 500; 600; 700; 800; 900; 1000; 1100; 1200; 1300; 1400; 1500
FeatureData.Port.Affluence= All except a few elites are poor to very poor; A few ultra-weathy and several nobles; plus awell off middle-class supported by slaves 
FeatureData.Port.Town\ Guard= Corrupt from top to bottom; Trustworthy from top to bottom; Corrupt leaders and some regulars, but others try to be honest.; Mostly honest leaders, but a few regulars are on the take.

FeatureData.Pyramid=Age and Condition;Purpose;Size;Mystery
FeatureData.Pyramid.Age\ and\ Condition=New; [10,50,100,250,500,1000,2000,3000,4000,5000] years old, [like new,showing some minor wear,under repair from recent attack,under major renovation,showing heavy wear]
FeatureData.Pyramid.Purpose=Memorial only; Tomb of a [King,Queen] [with,without] significant treasure;
FeatureData.Pyramid.Size=[400',450',500'] each side, [400',450',500'] high;[150',200',250'] each side, [150',200',250'] high
FeatureData.Pyramid.Mystery=Contains a gate to another world;No obvious entrance;Nothing grows withing 300' of the pyramid;An alien presence is lurking in the pyramid;A clone of the pyramid exists on another plane

FeatureData.Shrine=Age and Condition;Staff;Purpose;Mystery
FeatureData.Shrine.Age\ and\ Condition=New; [10,50,100,250,500,1000,2000,3000,4000,5000] years old, [like new,showing some minor wear,under repair from recent attack,under major renovation,showing heavy wear]
FeatureData.Shrine.Purpose=Religios war memorial;Roadside rest stop;Sighting of a god's emmissary;Reminder of deity's proclamation
FeatureData.Shrine.Mystery=The temple was dedicated to another religion in the past... it may still have some old allegiances;The temple is on an intersection of magical energies;An acolyte has been corrupted;A strange whimper can be heard against one wall;A representative of the god/religion pays close attention to this temple

FeatureData.Ruins=Originally; Age Of Destruction; Cause Of Destruction; Degree; Inhabitants; Interest; Weirdness
FeatureData.Ruins.Originally= City; Temple; Castle; Mine; Village; Tower; Tomb; Manor; Keep; Shrine; Fort; Palace; Town
FeatureData.Ruins.Age\ Of\ Destruction= Ancient; 100s of Years Ago; A Generation Ago; A Year Ago; Recent
FeatureData.Ruins.Cause\ Of\ Destruction= Battle; Curse; Earthquake; Flood; Plague; Siege; Spirits; Volcanic Eruption
FeatureData.Ruins.Degree= Burned; Collapsed; Covered in Vines/Sand/Rock; Crumbling; Vine-covered; Vandalized; Sunken; Burned and Destroyed; Covered in Vines/Sand/Rock and Sunken; Collapsed and Sunken
FeatureData.Ruins.Inhabitants= [Giant King, Ogre Mage] leading Giants; Dragon worshipped by Kobolds; Centaur Base; Gargoyles; Ghost responsible for the area becoming ruins; Gnoll tribe; Lizardfolm tribe; Medusa with giant [Snakes, Lizards]; Minotaur leading Hobgoblin troop; Spectres forced to guard the ruins they did not guard in life; [Barghest, Bugbear, Goblin King, Human Bandit] and Goblins; Humans; Insects; Lizardmen; Lycanthropes; Molds/Slimes/Jellies; Skeletons; Zombies
FeatureData.Ruins.Interest= None; Minor Artifact; Magic Portal; Great Soul's Crypt; Teleportation Portal; Deity's Lair; 
FeatureData.Ruins.Weirdness= None; Magic Pools; Fault Line; Strange Weather

FeatureData.Tower=Age and Condition; Purpose and Residents; Mystery
FeatureData.Tower.Age\ and\ Condition=New; [10,20,30,40,50,100,200,300,400,500] years old, [like new,showing some minor wear,under repair from recent attack,under major renovation,showing heavy wear]
FeatureData.Tower.Purpose\ and\ Residents=Defensive and actively guarded by [40,50,60,70] soldiers;Once was defensive, but now the borders have moved so only 10 soldiers guard the tower;Once was defensive, but now the war is over so it is a monument;Wizard recluse's tower with [only one resident,one wizard and one assistant] but who knows what else is there?;Wizard group's tower with [5,8,10,12,15,20] wizards and the same number of assistants
FeatureData.Tower.Mystery=A resident went missing recently;Nothing grows withing 300' of the tower;There is a secret trapdoor in the lowest level's floor none of the residents knows about;An alien presence is lurking in the tower;A clone of the tower exists on another plane

FeatureData.Town=Government; Founding Reason; Population; Affluence; Town Guard
FeatureData.Town.Government= Strong Good Mayor; Mostly Good Council (No Mayor); Weak Mayor w/Council (mostly good); Strong Self-serving Mayor; Mostly Corrupt Council (No Mayor); Weak Mayor w/Council (mostly corrupt)
FeatureData.Town.Founding\ Reason= Coastal; Defensive Position; Nearby Resource; Trade Route
FeatureData.Town.Population= 500; 600; 700; 800; 900; 1000; 1100; 1200; 1300; 1400; 1500
FeatureData.Town.Affluence= All except a few elites are poor to very poor; A few ultra-weathy and several nobles; plus awell off middle-class supported by slaves 
FeatureData.Town.Town\ Guard= Corrupt from top to bottom; Trustworthy from top to bottom; Corrupt leaders and some regulars, but others try to be honest.; Mostly honest leaders, but a few regulars are on the take.




